//#define XERR
#include "zipcheck.ih"

void ZipCheck::errNotInOrderTxt(string const &entry)
{
    err() << "in " << d_dir << ": " << d_path << entry << 
                                                " not in order.txt\n";
}
